Subject: Summary: Serena Software / PCMODEL

From: [email-masked] (Norbert Mueller)
Date: Thu, 6 Oct 1994 22:01:17 +0200

I have received a large number of replies concerning Serena Software and
PCMODEL. Thanks to everyone who helped. Since I have also received some
requests to post the answers I got, here's a short summary:

        Serena Software
        PO Box 3076
        Bloomington, IN 47402-3076

e-mail: [email-masked] (I got a reply from Kevin Gilbert,
president of Serena soft)

maybe also: [email-masked]

fax: 812-332-0877 (USA)
tel: 812-333-0823 (USA)

It seems another company also sells PCMODEL:

              ARSoftware
              8201 Corporate Drive, Suite 1110
              Landover, Maryland 20785

              Phone: (800) 257-0073
                     (301) 459-3773
              Fax:   (301) 459-3776

              e-mail: [email-masked]

--
Norbert Mueller
Assoc. Prof. of Physical Organic Chemistry
Institut fuer Chemie, Johannes Kepler Universitaet A-4040 Linz, Austria

e-mail: [email-masked]   (preferred)

        [email-masked]  (private messages)
        [email-masked] (AmdaLink-LINZ
                                      via Internet)